'use strict'

/**
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 *
 *
 * @format
 */
var Yoga = require('./entry-common')
// var nbind = require('./nbind.js')
// debugger
var lib = require('./nbind.node')
console.log('🚀 ~ file: entry-node.js ~ line 15 ~ lib', lib)

module.exports = Yoga(() => {}, lib)
